/*     127227 : 이미지      */
.img__127227__ {max-width:100%;}
.img__127227__ * {box-sizing:border-box;}
.img__127227__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__127227__ img {width:px; max-width:100%; vertical-align:top;}

/*     127228 : 한줄 텍스트      */
.text__127228__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; letter-spacing:0; line-height:1.6em;
}
.text__127228__ p a {color:#0256d0; text-decoration:none;}

/*     127229 : 실선      */
.solid_line__127229__ {display:block; position:relative; width:100%; height:60px;}
.solid_line__127229__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__127229__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__127229__ {height:60px;}
}

/*     127230 : 장문 텍스트      */
.textarea__127230__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__127230__ p {font-size:15px; line-height:1.6em;}
}

/*     127231 : 타이틀 텍스트      */
.title__127231__ {padding:15px 10px; border-top:1px solid #cccccc; border-bottom:1px solid #cccccc; font-size:0;}
.title__127231__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#0256d0; letter-spacing:-.03em; line-height:1.4em;
}
.title__127231__ p:before {content:''; position:absolute; background:{$farm_set[style_color]}; font-size:0;}

@media all and (min-width:768px){
	.title__127231__ {padding:20px 15px;}
}

@media all and (min-width:1024px){
	.title__127231__ {padding:25px 20px;}
	.title__127231__ p {font-size:22px;}
}

/*     127232 : 이미지 (비율형)      */
.img_ratio__127232__ {max-width:100%; vertical-align:top; }
.img_ratio__127232__ * {box-sizing:border-box;}
.img_ratio__127232__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__127232__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__127232__ img {width:auto; width:300px;}
}

/*     127238 : 장문 텍스트      */
.textarea__127238__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__127238__ p {font-size:15px}
}

/*     127237 : 한줄 텍스트      */
.text__127237__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__127237__ p a {color:#444444; text-decoration:none;}

